---
# No tests suitable for atomic environment
# No tests suitable for container environment

# Tests suitable for classic environment
- hosts: localhost
  roles:
  - role: standard-test-basic
    tags:
    - classic
    tests:
    - regression_tests:
       dir: regression_tests
       run: make
    required_packages:
    - userspace-rcu
    - userspace-rcu-devel
    - perl-Test-Harness
    - make
    - gcc
